More help with PS Vita hacking.

Discussion in 'PS Vita - Hacking & Homebrew' started by Drizzy, Jun 14, 2016.

  1. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Hello,

    I very new to PS Vita hacking, so new that I don't actually get my Vita until tomorrow. I have read through the Playstation Vita Hacking News/Overview/FAQ and still am a little confused. I have a few questions I would like to get answered.

    First off when I receive my Vita tomorrow and set it up (It is a brand new vita) will it try to force update? If so what can I do so that doesn't happen?

    My second question is regarding Native and ePSP. I don't understand the Native hacking, what is it? What does "play and create our own homebrews" mean? With ePSP we can play emulators, PS One, and PSP ISO's, correct? If so I think ePSP is what I want.

    The main thing I wanted to do with the Vita was buy some Vita games that I thought looked fun (Mainly old games like sly cooper, ratchet & clank, etc.) but also have the ability to play emulated PS One and PSP games or ISO's. From what I have read some people say that if you are running an older version of software you cannot play PS Vita games because they may require an update. But when I go to http://hackinformer.com/PlayStationGuide/PSV/RESULT_VITA_360.html and select the most recent firmware it says that ePSP hacks is available. So I don't really understand if I would be able to play new vita games and use ePSP for emulating PS one and PSP games?

    And lastly I just really don't understand the install methods. I have an old PSP (PSP 2000 or 3000) that I fully bricked many years ago (at least 4-6 years) trying to install CFW for it. I still have the device but I don't know what to do with it. I really don't want to brick my Vita and am scared I am going to mess something up. Is it still possible to brick the device?

    As you can see I am just completely lost when it comes to this stuff and any help would be appreciated.

    Thanks! :D
     
  2. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
    Will your Vita be 3.52 or above? Enjoy all the hacks you listed, except PS1 which requires 3.20 or above.
    Will your Vita be 3.55 or below? You get nothing except ePSP. If it's on 3.60, you get nothing.

    Read up on the hacks avaible on these firmwares. The 3.60 ePSP hacks are referring to if you update with bubbles already present, as the Vita doens't clear these.

    Native means the PSM part. PSM has access to a reasonable amount of power, and you can use it if you're on 3.52 or above. Read up on Rejunevate.
     
  3. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Do I need to download the Native part and then the ePSP part? Or can I just download the ePSP?
     
    Last edited by Drizzy, Jun 14, 2016
  4. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Well the PS Vita is new so I don't believe it will come with a newer software. I don't understand, if its 3.52 or above you can do everything except ps1? Then you said ps1 needs 3.20 and above, but 3.52 is above 3.20? Or does that mean anything in between 3.20 and 3.51? Same thing with 3.55 and below, they are all below 3.55 right?
     
  5. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
    Above = lower version. For example 3.20 is above 3.52.

    If the vita is new you made a big mistake purchasing it and thinking you can get hacks. If it's not too late and you really want exploits return it, you can get an exploitable Vita for around 60 euros without worrying about the firmware.
     
  6. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Oh okay that makes more sense, sorry about that. Why is buying a new one a mistake? If its sealed it shouldn't have the newest firmware update already? I can return it as I bought it off Amazon for $150 on sale. Where could I get an exploitable vita for 60 euros? Also I want to be able to play some Vita games as well.
     
  7. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
  8. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Okay so if I buy one with 3.18 and lower can I still play Vita games? I really want to get the sly cooper and ratchet and clank collections and a couple other vita games like soul sacrifice and freedom wars.
     
  9. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
    You can still play Vita games as long as they are avaible on the desired firmware. All the games you mention are pretty old, so I'm pretty sure they will work with this firmware.
     
  10. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    Okay I will look up and try and see if they will work on that firmware. If they wont work and I kinda wanted to get the new God Eater game that is coming out in August I believe then I would have to update. Would I just be better off unbricking my old PSP and using that for PS1 and PSP emulation?
     
  11. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
    Probably, although it is more convenient to use the Vita for that, as it runs and looks better, and native emulators will run better as well. The most expensive option would be to get two Vitas and keep one on latest firmware for new games (this is what I do, and it's not too expensive to get when Vitas are sold for this low of a price.)

    If you want to unbrick your PSP, just get a pandora battery.
     
    Last edited by xy2_, Jun 14, 2016
  12. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    I really wish I could just have it all on one... What did you look up to find those Vitas with specific firmwares on ebay?
     
  13. xy2_

    xy2_ GBAtemp Regular

    Member
    256
    144
    Feb 4, 2016
    France
  14. Drizzy
    OP

    Drizzy Newbie

    Newcomer
    8
    0
    Jun 14, 2016
    United States
    I am from the US and cant read some of the stuff. I was going to look for a US seller.